
.ristorante {
  margin-left: 5% !important;
  margin-top: 50px !important;
}

#new-restaurant-icon {
  bottom: 40px;
  right: 15px;
  position: fixed;
  z-index: 10;
  padding: 15px;
  font-size: 40px;
  border-radius: 50%;
}

#new-restaurant-icon:hover {
  font-size: 50px;
  transition: 0.3s linear;
}

#products-list-icon {
  bottom: 140px;
  right: 15px;
  position: fixed;
  z-index: 10;
  padding: 15px;
  font-size: 40px;
  border-radius: 50%;
}

#products-list-icon:hover {
  font-size: 50px;
  transition: 0.3s linear;
}

#ordini-icon {
  bottom: 40px;
  right: 15px;
  position: fixed;
  z-index: 10;
  padding: 15px;
  font-size: 40px;
  border-radius: 50%;
}

#ordini-icon:hover {
  font-size: 50px;
  transition: 0.3s linear;
}

#prenotazioni-icon {
  bottom: 140px;
  right: 15px;
  position: fixed;
  z-index: 10;
  padding: 15px;
  font-size: 40px;
  border-radius: 50%;
}

#prenotazioni-icon:hover {
  font-size: 50px;
  transition: 0.3s linear;
}

#new-product-icon {
  bottom: 40px;
  right: 15px;
  position: absolute;
  z-index: 10;
  padding: 15px;
  font-size: 40px;
  position: fixed;
  border-radius: 50%;
}

#new-product-icon:hover {
  font-size: 50px;
  transition: 0.3s linear;
}

#new-restaurant-modal {
  top: 200px;
}
